/* UItoTop styles
========================================================*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  overflow: hidden;
  border: none;
  color: #ffffff;
  background: #ff3366;
  border-radius: 9px;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 20px;
  line-height: 50px;
  z-index: 20;
  -webkit-transition: .45s all ease-in-out;
  transition: .45s all ease-in-out;
}

#toTop:hover {
  outline: none;
  background: #11b683;
}
@media only screen and (max-width: 1199px) {
  #toTop {
    display: none !important;
  }
}
